[plt-scheme] How to use "planet" portably (i.e., on both v209 and v310)?

From: Jacob Matthews (jacobm at cs.uchicago.edu)
Date: Wed Apr 26 12:11:00 EDT 2006

Neil Van Dyke wrote:

>1. I've not seen codified whether/how PLaneT package version numbers can
>   be compared for API compatibility between 20x and 3xx.  That'd be
>   useful.
They cannot. At the moment the repositories for 20x and 30x are 
considered entirely distinct entities.


Posted on the users mailing list.